[
  {
    "relation": ["delegate_permission/common.handle_all_urls"],
    "target": {
      "namespace": "android_app",
      "package_name": "ir.mysalona.app.twa",
      "sha256_cert_fingerprints": [
        "76:4B:22:4D:E1:80:32:A2:8B:78:51:D6:57:86:99:A1:4D:67:9C:99:4A:6A:5F:D7:BC:55:DF:D7:38:35:E0:0C"
      ]
    }
  },
  {
    "relation": [
      "check_validation"
    ],
    "target": {
      "namespace": "cafebazaar_twa",
      "package_name": "ir.mysalona.app.twa"
    }}

]
